Subject: Pelis 6/1-12/1
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 06 Jan 2001 20:29:13 +0100

6/1 22:10 C33 - Toro Salvatge (Martin Scorsese, Robert de Niro, Joe Pesci)
6/1  0:30 A3 - Lobos universitarios (James Caan, Halle Beryy)
6/1 4:15 A3 - Asalto a la comisaria del distrito 13 (John Carpenter)

7/1 15:45 TV3 - Ben Hur (Charlton Heston)
7/1 18:00 TVE1 - Tibur�n (Steven Spielberg, Roy Scheider, Richard Dreyfuss)
7/1 17:50 T5 - El Chip prodigioso (Joe Dante, Martin Short, Meg Ryan, 
Dennis Quaid)
7/1 0:00 T5 - Mujer blanca soltera busca (Bridget Fonda, Barbet 
Schr�der, Jennifer Jason Leigh)
7/1 0:20 TV3 - Amb l&#39;arma a punt (Samuel L. Jackson, Emilio Estevez)

8/1 22:00 A3 - La jungla de cristal II: Alerta Roja (Renny Harlin, Bruce 
Willis)
8/1 22:15 C33 - El Mariachi (Robert Rodriguez)
8/1 5:10 TV3 - Marlowe, un detectiu molt privat
8/1 23:55 C33 - La invasi� dels ultracossos

9/1 22:55 La2 - La pistola de mi hermano (Ray Loriga, Karra Elejalde)
9/1 22:00 TVE1 - Mis dobles, mi mujer y yo (Michael Keaton, Andie 
McDowell, Harold Ramis)
9/1 22:00 T5 - Con Air (Nicolas Cage, John Malkovich, John Cusack)
9/1 23:25 TV3 - Atrapat (John Travolta)

10/1 23:15 C33 - El m�gic d&#39;Oz (Judy Garland)
10/1 23:15 TV3 - Tom�quets verds fregits (Jon Avnet, Kathy Bates, 
Jessica Tandy)
10/1 4:30 A3 - Nadie est� a salvo [Ridicule] (Patrice Leconte, Fanny Ardant)

12/1 2:00 TVE1 - Manhattan Sur (Michael Cimino, Mickey Rourke, John Lone)
12/1 22:00 T5 - Smila, misterio en la nieve (Billie August, Julia 
Ormond, Gabriel Byrne, Ed Harris)
12/1 4:45 A3 - Jimmy Hollywood (Barry Levinson, Joe Pesci, Christian 
Slater, Victoria Abril)

-- 
    ___
  {~._.~}  koali@... 
   ( Y )    
  ()~*~()  
  (_)-(_)